#cod-sites .ti-text .text, 
#cod-game-studios .ti-text .text {
	padding: 30px;
}
#cod-sites .code-sites-img, 
#cod-game-studios .code-sites-img,
#cod-sites .cod-sites-links li, 
#cod-game-studios .cod-sites-links li,
#cod-sites  p.preorder-btn,
#cod-game-studios p.preorder-btn {
	position: absolute;
} 
#cod-sites .code-sites-img, 
#cod-game-studios .code-sites-img {
	width: 80%;
    text-align: center;
}
#cod-sites .cod-sites .ti-text p.code-sites-img {
	margin: 0 0 40px -2%;
    padding-bottom: 11%;
}
#cod-sites .cod-sites .ti-text .cod-sites-links {
	display:none;
}
#cod-game-studios .cod-game-studios .ti-text p.code-sites-img {
    height: 100%;
    top: 0px;
    bottom: -65%;
}

#cod-sites .cod-sites-links a {
	text-decoration: none;
    text-transform: uppercase;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #676767;
}

#cod-game-studios .cod-sites-links li a:hover,
#cod-game-studios .cod-sites-links li a:active {
    color: #cc9800;
    background-color: black;
    z-index: 1;
}
#cod-game-studios .cod-sites-links a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Bourgeois Medium", "Open Sans", Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #2e2e2e;
    background-color: #cc9800;
    padding: 5px;
    border: 1px solid #cc9800;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 1;
}

#cod-sites .cod-sites-links a:hover,
#cod-game-studios .cod-sites-links a:hover {
	color: #ffffff; 
}
#cod-sites .code-sites-img,
#cod-game-studios .code-sites-img {
	top: 200px;
}
#cod-sites  .cod-sites-links li.child-0 {
	top: 505px;
}
#cod-sites .cod-sites-links li.child-1 {
	top: 529px;
}
#cod-sites .cod-sites-links li.child-2 {
	top: 551px;
}
#cod-game-studios .cod-sites-links li.child-0,
#cod-game-studios .cod-sites-links li.child-1,
#cod-game-studios .cod-sites-links li.child-2 {
    top: -200px;
}
#cod-sites .cod-sites:hover p.preorder-btn,
#cod-sites .cod-sites:active p.preorder-btn {
    top: 65px;
    -webkit-transition: top 0.5s;
    -moz-transition: top 0.5s;
    transition: top 0.5s;
}
#cod-sites p.preorder-btn {
    top: 556px;
    transition: top 1s;
    right: 10%;
}
#cod-game-studios p.preorder-btn {
    top: 556px;
    transition: top 1s;
    right: 0;
    left: 0;
    text-align: center;
}
#cod-game-studios .cod-game-studios:hover p.preorder-btn,
#cod-game-studios .cod-game-studios:active p.preorder-btn {
    top: 25%;
    -webkit-transition: top 1s;
    -moz-transition: top 1s;
    transition: top 1s;
}

/* Blast furnace section disabled starts */

#cod-game-studios-blast-furnace
{
	display:none !important;
}

/* Blast furnace section disabled  ends*/
/*********************************************************************************** 
ANIMATION
***********************************************************************************/

#header-nav-c0 {
	-webkit-transform: translateY(-100%);
       -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
         -o-transform: translateY(-100%);
            transform: translateY(-100%);

    -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
       -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
         -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
        -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
            transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;

}
#header-nav-c0.move {
	-webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}

.hero-c0 #hero-logo,
.hero-c0 #hero-hdr,
.hero-c0 #hero-video {
    opacity: 0;
	-webkit-transform: translateX(-30px);
       -moz-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
         -o-transform: translateX(-30px);
            transform: translateX(-30px);

    -webkit-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
       -moz-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
         -o-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
        -ms-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
            transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
}
.hero-c0.move #hero-logo,
.hero-c0.move #hero-hdr,
.hero-c0.move #hero-video {
    opacity: 1;
	-webkit-transform: translateX(0px);
       -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
         -o-transform: translateX(0px);
            transform: translateX(0px);
}
.hero-c0 .list {
    opacity: 0;
	-webkit-transform: translateY(-25px);
       -moz-transform: translateY(-25px);
        -ms-transform: translateY(-25px);
         -o-transform: translateY(-25px);
            transform: translateY(-25px);

    -webkit-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
       -moz-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
         -o-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
        -ms-transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
            transition: all 1.0s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
}
.hero-c0.move .list {
    opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
#promos-container {
	opacity: 0;
    -webkit-transition: all 0.7s linear 1.1s;
       -moz-transition: all 0.7s linear 1.1s;
         -o-transition: all 0.7s linear 1.1s;
        -ms-transition: all 0.7s linear 1.1s;
            transition: all 0.7s linear 1.1s;
}
#promos-container.move {
	opacity: 1;
}

#hub-prestige-div h3,
#hub-prestige-div p.content-copy {
	opacity: 0;
	-webkit-transform: translateX(-30px);
       -moz-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
         -o-transform: translateX(-30px);
            transform: translateX(-30px);

    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
}
#hub-prestige-div.start h3,
#hub-prestige-div.start p.content-copy {
	opacity: 1;
	-webkit-transform: translateX(0px);
       -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
         -o-transform: translateX(0px);
            transform: translateX(0px);
}
#hub-prestige-div img {
	opacity: 0;
    -webkit-transition: all 0.7s linear 1.0s;
       -moz-transition: all 0.7s linear 1.0s;
         -o-transition: all 0.7s linear 1.0s;
        -ms-transition: all 0.7s linear 1.0s;
            transition: all 0.7s linear 1.0s;
}
#hub-prestige-div.start img {
	opacity: 1;
}
#hub-prestige-div p.preorder-btn {
    opacity: 0;
	-webkit-transform: translateY(-25px);
       -moz-transform: translateY(-25px);
        -ms-transform: translateY(-25px);
         -o-transform: translateY(-25px);
            transform: translateY(-25px);

    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s;
}
#hub-prestige-div p.preorder-btn.start {
    opacity: 1;
	-webkit-transform: translateY(0px);
       -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
         -o-transform: translateY(0px);
            transform: translateY(0px);
}
#cod-connect .textimage {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
#cod-connect.start .textimage {
	opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

#cod-connect .textimage.child-0 {
    -webkit-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
       -moz-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
         -o-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
        -ms-transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
            transition: all 0.9s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.1s;
}
#cod-connect .textimage.child-1 {
    -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
       -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
         -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
        -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
            transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.4s;
}
#cod-connect .textimage.child-2 {
    -webkit-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
       -moz-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
         -o-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
        -ms-transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
            transition: all 0.5s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.6s;
}
#cod-connect .textimage.child-3 {
    -webkit-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
       -moz-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
         -o-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
        -ms-transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
            transition: all 0.3s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.8s;
}
#cod-connect .textimage.child-4 {
    -webkit-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
       -moz-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
         -o-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
        -ms-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
            transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.0s;
}

#cod-connect .textimage.child-5 {
        -webkit-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -moz-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -o-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        -ms-transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
        transition: all 0.1s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.2s;
}



#cod-sites .cod-sites,
#cod-game-studios .cod-game-studios {
	background-color: #0a0a0a;
}
#cod-sites-container,
#cod-game-studios-container {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1); 

    -webkit-transition: all 0.7s linear 0.2s;
       -moz-transition: all 0.7s linear 0.2s;
         -o-transition: all 0.7s linear 0.2s;
        -ms-transition: all 0.7s linear 0.2s;
            transition: all 0.7s linear 0.2s;
}
#cod-sites-container.start,
#cod-game-studios-container.start {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1); 
} 
#cod-sites .cod-sites .ti-image,
#cod-sites .cod-sites .ti-text,
#cod-game-studios .cod-game-studios .ti-image,
#cod-game-studios .cod-game-studios .ti-text {
	opacity: 0;
    -webkit-transition: all 0.4s linear 0.4s;
       -moz-transition: all 0.4s linear 0.4s;
         -o-transition: all 0.4s linear 0.4s;
        -ms-transition: all 0.4s linear 0.4s;
            transition: all 0.4s linear 0.4s;
}

#cod-sites .cod-sites.start .ti-image,
#cod-sites .cod-sites.start .ti-text,
#cod-game-studios .cod-game-studios.start .ti-image,
#cod-game-studios .cod-game-studios.start .ti-text {
	opacity: 1;
} 

#cod-game-studios-container-c0 #cod-game-studios-neversoft{
 display:none !important;
}



/********************************************
MEDIA QUERIES
********************************************/
@media screen and (min-height: 769px) {
	#promos-container .promos h4,
	#promos-container .promos p {
        opacity: 0;
        -webkit-transform: translateY(25px);
           -moz-transform: translateY(25px);
            -ms-transform: translateY(25px);
             -o-transform: translateY(25px);
                transform: translateY(25px);
    
        -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
           -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
             -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
            -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
                transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 1.4s;
    }
	#promos-container.move .promos h4,
	#promos-container.move .promos p {
        opacity: 1;
        -webkit-transform: translateY(0px);
           -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
             -o-transform: translateY(0px);
                transform: translateY(0px);
    }
}
@media screen and (max-height: 768px) {
	#promos-container .promos h4,
    #promos-container .promos p {
        opacity: 0;
        -webkit-transform: translateY(25px);
           -moz-transform: translateY(25px);
            -ms-transform: translateY(25px);
             -o-transform: translateY(25px);
                transform: translateY(25px);
    
        -webkit-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
           -moz-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
             -o-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
            -ms-transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
                transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.2s;
    }
    #promos-container .promos h4.start,
    #promos-container .promos p.start {
        opacity: 1;
        -webkit-transform: translateY(0px);
           -moz-transform: translateY(0px);
            -ms-transform: translateY(0px);
             -o-transform: translateY(0px);
                transform: translateY(0px);
    }
}

/**********************
  TNT-MOD
***********************/

.segment-content {
	display: none;
}

.segment-content.default {
	display: block;
}


#widget-container {
    position: absolute;
    top: 0;
    right: 0;
}

/*********************************************************************************** 
ELITE SHUTDOWN FONTS 
************************************************************************************/

@font-face {
    font-family: 'HelveticaNeue-Bold-Con-Obl';
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcno-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcno-webfontt.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-roman-webfont';
    src: url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-roman-webfont.svg#ropa_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-bdcn-webfont';
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('../../neversoft/fonts/helveticaneueltstd-bdcn-webfont.svg#ropa_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body.elite {
   /*background: url("../../../../../content/dam/atvi/callofduty/hub/elite/elite-bg.jpg") no-repeat  scroll center top #000000 !important; */

}



body.elite .container {
    background: none;

}


body.elite #content-wrap {
    background: url("../../../../../content/dam/atvi/callofduty/hub/elite/elite-bg.jpg") repeat-y scroll center top #000000 !important;
    color: #FFFFFF !important;
    min-height: 800px;
    padding-top: 75px;
    position: relative;
    top: 103px;
}

#desc-main
{

    height: 200px;
    width: 80%;
    margin:auto;
}


#desc-main h1
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.13);
    font-family: "HelveticaNeue-Bold-Con-Obl",Helvetica,Arial,sans-serif !important;
    font-size: 35px;
    margin-bottom: 30px;
    padding: 5px 40px;
}

#desc-main-c1
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.13);
    padding:0 30px;
    line-height:20px;

}

#desc-main h3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-family: "helveticaneueltstd-bdcn-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 35px;
    padding: 10px 0 60px;
    text-transform: inherit;
}


#desc-main h3 p {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-roman-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 17px;
    font-weight: normal;
    line-height: 22px;
    padding-top: 20px;
}


#desc-main h2 {
    font-family: "HelveticaNeue-Bold-Con-Obl",Helvetica,Arial,sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 35px;
}


#desc-main h2 a
{
	color: #FFFFFF;
    padding-right: 40px;
    text-decoration: none;
    background: url(../../../../../content/dam/atvi/callofduty/hub/elite/download-btn.png) no-repeat center right;
}

body.elite #cod-footer {
    padding: 100px 0 50px;
    background: black;
}


body.elite #cod-footer {
    margin: 0 auto;
    max-width: 96%;
    padding-left: 2% !important;
    padding-right: 2% !important;
    width: 96%;
}


body.elite #elite-footer-div #cod-footer {
    color: #FF0000;
    padding: 15px;
    bottom: -8px;
    line-height: 20px;
}



body.elite #elite-footer-div #cod-footer h3 {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-bdcn-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 24px;
    font-weight: bold;
    text-transform: inherit;
}



body.elite #elite-footer-div #cod-footer p {
    color: #FFFFFF;
    font-family: "helveticaneueltstd-roman-webfont",Helvetica,Arial,sans-serif !important;
    font-size: 17px;
    font-weight: normal;
    height: 39px;
    float: left;
}

body.elite #elite-footer-div #cod-footer p a {
    font-size: 14px;
    text-decoration: none;
    background: url("../../../../../content/dam/atvi/callofduty/hub/elite/download-btn.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding: 2px;
    padding-right: 40px;
}


/*********** mobile media queries ************/

@media screen and (max-width: 768px) {

   body.elite #content-wrap {

    top: 0;
}

#desc-main h1 {
  
    font-size: 24px;
    margin-bottom: 25px;
    padding: 5px 15px;
}

#desc-main-c1 {
    
    padding: 0 15px;
}

#desc-main {

    width: 90%;
}

#desc-main h3 {
   
    font-size: 14px;

}

#desc-main h3 p {
   
    font-size: 14px;

}

#desc-main h2 {    
    font-size: 14px;
   
}

}
